@media (max-width: 1048px) {
    .wrapper_bottom .menu-bottom {
        margin-right: 15px;
        float: left;
    }

    .menu-bottom li a {
        font-size: 1.3vw;
    }

    #contact-bottom {
        float: right;
    }

}

@media (max-width: 940px) {
    header#masthead .hgroup img.car-img {
        display: none;
    }
    span.address-item {
        padding-bottom: 3px;
        padding-top: 3px;
        display: inline-block;
    }
    a.phone-item {
        padding-bottom: 3px;
        padding-top: 3px;
        display: inline-block;
    }
    .support-text {
        float: right;
    }

    div .address { margin-left: 20px; line-height: 1.6em;}

    .wrapper_bottom {
    }

    .wrapper_bottom .menu-bottom {
    }

    .right-footer-blog {
    }

}

@media (max-width: 900px) {

    .address {
        margin-left: 15px !important;
    }

}

@media (max-width: 875px) {
    .wrapper_bottom .menu-bottom {
        margin-right: 10px;
    }
}

@media (max-width: 795px) {
    #menu3-bottom, #menu1-bottom, #menu2-bottom {
        display: none;
    }
}

@media (max-width: 970px) {

    .address {
    }

    header#masthead div.hgroup .support-text {
        max-width: unset;
        font-size: 12px;
        margin-left: 3%;
    }

    header#masthead .hgroup .support-text {
    }
}



@media (max-width: 560px) {
    div .wrapper_bottom {
        height: 150px;
    }

    #contact-bottom {
        float: unset;
        margin: unset;
        text-align: center;
    }

    div .logo-bottom {
        text-align: center;
        margin-top: -16px;
        float: unset;
    }

}

@media (max-width: 500px) {

    header#masthead .hgroup .support-text {
    }
}

@media (max-width: 376px) {
    header#masthead {
        padding: 25px 15px;
    }

}
@media (max-width: 335px) {
    .support-text .phones, .support-text .address {
        width: 100%;
        text-align: center;
        line-height: 1.6em;
    }

}


@media (min-width:869px) and (max-width:991px) {
    .tc-cont-hd-pravka{
        width: 100%;
        position: relative;
        top: 50px;
    }
}
